@charset "utf-8";

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    *vertical-align:middle;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
    display: block;
}

table {border-collapse: collapse;border-spacing: 0;}
:focus {outline:0 !important;}
caption, th, td {font-weight:normal;text-align:left;}
img {vertical-align:middle;}
a img {border:0;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}

/* end Reset */


html {
    overflow-y:scroll;
    overflow-x:hidden;
}
body {
    font-size:14px !important;
    font-family: "Montserrat", Arial, Helvetica, sans-serif !important;
    font-weight: 400 !important;
    line-height:1.5 !important;
    color:#58585b !important;
}


/*--- Default link ---*/
a {
    color:#ec9047 ;
    text-decoration:none ;
    box-shadow: unset !important;
}

a:hover {
    color: #ec9047 !important;
    box-shadow: unset !important;
}

.icon-left a {
    color:#ec9047 !important;
    text-decoration:none !important;
    box-shadow: unset !important;
}

.icon-left a:hover {
    color: #f5e1c6 !important;
    box-shadow: unset !important;   
}

#thankyou1 div {
    text-align: center !important;
    font-size: 22px !important;
}

#thankyou div {
    font-size: 18px !important;
}
/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
    padding:0 0 20px !important;
    margin:0 !important;
    font-weight:normal !important;
    line-height:1.2 !important;
    color:#000 !important;
}
h1 {
    font-size:80px !important;
    font-family: "Chalet Paris 1960",Arial,Helvetica,sans-serif !important;
    text-align: center;
    line-height: 1 !important;
}
h2 {
    font-size:40px !important;
    font-family: "Chalet London 1960",Arial,Helvetica,sans-serif !important;
    text-align: center;
    line-height: 1 !important;
}
h3 {
    font-size:48px !important;
    position: relative !important;
    margin: 0 0 30px !important;
    padding: 0 !important;
    font-weight: 500 !important;
}
h3:after {
    content: "";
    display: block;
    width: 60px;
    height: 2px;
    background: #000;
    margin: 25px 0 0;
}
h3 small {
    display: block;
    font-size: 30px;
    font-weight: 400;
    line-height: 1;
}
h3.text-center {
    text-align: center;
}
h3.text-center:after {
    margin: 25px auto;
}
h4 {
    font-size:30px;
}
h5 {
    font-size:24px;
    text-transform: uppercase;
}
h6 {
    font-size:20px;
}

p {
    padding-bottom:25px;
    margin:0;
    font-weight:lighter;
}

p + ul,
h6 + ul,
h6 + p {
    margin-top: -5px;
}


img {
    max-width:100%;
    height:auto;
}

small {
    font-size: 90%;
}


/*--- List ---*/
ul {
    margin:0 0 20px 16px;
    padding:2px 0 0;
}
ul li {
    list-style:disc;
    text-align: left;
    line-height: 1.4;
    padding-bottom:8px;
}
ol {
    margin:0 0 15px 20px;
    padding:0;
}
ol li {
    list-style:decimal;
    padding-left: 15px;
    padding-bottom:20px;
    text-align: left;
    line-height: 1.4;
}

hr {
    border:0;
    border-top:1px solid #e5e5e5;
    margin:0;
    padding:0;
    height:20px;
    clear:both;
}

blockquote {
    position:relative !important;
    margin:0 0 40px !important;
    padding: 30px 250px 0 !important;
    border: none !important;
}
blockquote:before,
blockquote:after {
    content:"";
    position:absolute;
    width:120px;
    height:80px;

}
blockquote:before {
    background:url(/wp-content/uploads/2018/08/bg-quote-left.png) no-repeat left top;
    top:10px;
    left:100px;
}
blockquote:after {
    background:url(/wp-content/uploads/2018/08/bg-quote-right.png) no-repeat left top;
    right: 100px;
    bottom: 0;
}
blockquote p {
    margin: 0 0 5px 130px;
    font-size:15px;
    line-height: 1.6;
    padding:0;
}
blockquote cite {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #000 !important;
    position: absolute !important;
    top:30px !important;
}
blockquote cite:after {
    content: "";
    position: absolute;
    bottom: 0;
    /*border-bottom: 2px solid;*/
    width: 55px;
    right: -25px;
    bottom: -5px;
}


/*--- Fields ---*/
.field {
    padding:0;
    margin:0 0 15px;
}
.field label {
    display:block;
    padding: 0 0 3px;
}
.field label span {
    color:#F00;
}
.field input[type="text"], 
.field textarea, 
.field select {
    margin: 0;
}


/* Placeholder */
::-moz-placeholder{color:#666;opacity:1}
:-ms-input-placeholder{color:#666;}
::-webkit-input-placeholder{color:#666;}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}

input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea, 
select {
    padding:10px 15px;
    height:48px;
    color:#333; 
    font:400 14px/1 "Montserrat", Arial, Helvetica, sans-serif;
    background: #fff;
    margin: 0 0 10px;
    width: 100%;
    border:1px solid #ddd;

    /* -webkit-box-shadow:-5px 5px 5px rgba(205,205,205,0.4) inset;
    -moz-box-shadow:-5px 5px 5px rgba(205,205,205,0.4) inset;
    box-shadow:-5px 5px 5px rgba(205,205,205,0.4) inset; */
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
select:focus {
    box-shadow: 0 0 3px #ddd;
}
textarea {
    height:auto;
    overflow:auto;
    line-height:18px;
    padding:10px;
}
select {
    height:35px;
    padding:5px;
    width: 100%;
}

input[type="text"].large, 
textarea.large, select.large {

}

button, .button,
input[type="submit"], 
input[type="button"] {
    background:#ec9047;
    color:#fff;
    border:0;
    font:500 18px/28px "Montserrat", Arial, Helvetica, sans-serif;
    padding:10px 30px;
    cursor:pointer;
    text-align:center;
    min-width:120px;
    display: inline-block;
    text-decoration: none;
}
button:hover, .button:hover,
input[type="submit"]:hover, 
input[type="button"]:hover {
    color:#fff;
    opacity: 0.8;
    text-decoration: none;
}

button.large, .button.large,
input[type="submit"].large, 
input[type="button"].large {
    padding: 15px 35px;
    font-size: 20px;
}

button.min, .button.min {
    min-width: 140px;
}

.button.btn-default {
    background: #fff;
    border:2px solid #ec9047;
    padding: 8px 30px;
    color: #ec9047;
    border-radius: 3px;
}
.button.btn-default:hover {
    color: #ec9047;
}

.button.btn-primary {
    background: #000;
    font-size: 16px;
    font-weight: 600;
    color: #909090;
    text-transform: uppercase;
}

.button.btn-secondary {
    background: none;
    border:1px solid #0b0a0a;
    font-size: 24px;
    font-weight: 400;
    color: #0b0a0a;
    border-radius: 30px;
}

.button.btn-learn {
    background: none;
    border:1px solid #0b0a0a;
    font-size: 18px;
    font-weight: 400;
    color: #0b0a0a;
    border-radius: 30px;
}

.button.btn-learn:hover {
    border:1px solid #ec9047;
}

.btn-block {
    width: 100%;
    display: block;
}


/* Utilities */
.left { float:left;}
.right {float:right;}
img.left {margin:0 25px 5px 0;}
img.right {margin:0 0 5px 25px;}
.clearall {clear:both;}
.text-center {text-align:center;}
.text-right {text-align:right;}
.radius {border-radius: 3px;}

.link-more {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
}

ul.smedia-list {
    margin: 0;
    padding:0;
}
ul.smedia-list li {
    list-style: none;
    display: inline-block;
    padding: 0 5px;
}
ul.smedia-list li a {
    font-size: 0;
    background: #fff;
    color: #000;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
}
ul.smedia-list li a:hover {
    background: #ec9047;
}
ul.smedia-list li a .icon {
    font-size: 20px;
    line-height: 45px;
}

.bx-pager {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    z-index: 999;
    text-align: center;
}
.bx-pager-item {
    display: inline-block;
    margin: 0 5px;
}
.bx-pager-item a {
    background: none;
    border:1px solid #000;
    display: block;
    width: 15px;
    height: 15px;
    text-indent: -9999px;
    font-size: 0;
    border-radius: 50%;
}
.bx-pager-item a.active {
    background: #000;
}

.bx-controls-direction {
    position: absolute;
    left: 0;
    right: 0;
    top:50%;
}



/* Custom Captcha */
.captcha {
    height: 66px;
    width: 255px;
    overflow: hidden;
    margin: 0 auto 15px;
}
.captcha .g-recaptcha iframe {
    -webkit-transform: scale(0.84) ;
    -moz-transform: scale(0.84);
    transform: scale(0.84);
}

.captcha.small {
    background: #333;
    height: 48px;
    width: 192px;
}
.captcha.small iframe {
    -webkit-transform: scale(0.66);
    -moz-transform: scale(0.66);
    transform: scale(0.66);
    margin: -1px 0 0 -5px;
    opacity: 0.9;
}


/*=== wrapper ===*/ 
#wrapper {}
.container {
    max-width:1050px;
    padding: 0 20px;
    position:relative;
    margin:0 auto;
    *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}



/*=== Header ===*/
#header {}
#logo {
    float: left;
    padding: 10px 0 0 20px;
}
#utils {
    background: #050404;
    padding: 8px 15px;
}
#utils ul {
    text-align: right;
    margin: 0;
    padding: 0;
}
#utils ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative;
}
#utils ul li a {
    display: block;
    padding: 0 25px;
    font-size: 13px;
    text-transform: uppercase;
    color: #ccc;
}
#utils ul li a:hover {
    color: #ec9047;
}
#utils ul li img {
    margin: 0 10px 0 0;
}



/*--- Menu ---*/
#menu {
    text-align: right;
    padding: 30px 20px 0 0;
}
#res-menu {}
#menu ul{
    margin: 0;
    padding:0;
}
#menu ul li {
    list-style:none;
    padding:0;
    display:inline-block;
    position: relative;
}
#menu ul li a {
    display:block;
    font-size: 13px;
    font-weight: 500;
    padding:16px 10px;
    line-height: 1.1;
    text-decoration:none;
    text-transform: uppercase;
    color:#5c5858;
}
#menu ul li a:hover,
#menu ul li:hover > a {
    color: #ec9047;
}


/* 2nd level */
#menu ul ul:before {
    content: "\25b2";
    color: #333;
    padding-left: 29px;
    top: -18px;
    position: absolute;
}
#menu ul ul {
    background:#fff;
    border-top:3px solid #333;
    border-bottom:3px solid #333;
    position:absolute;
    width:280px;    
    left:0;
    top:45px;
    float:none;
    z-index:10000;
    padding:0;
    margin:0;
    display: none;
    box-shadow: 4px 4px 16px 0 rgba(0, 0, 0, 0.3);
}
#menu ul ul li {
    display:block;
    padding:0;
    margin:0;
    border:0;
    float:none;
}
#menu ul ul li a {
    height: auto;
    line-height:1;
    padding:10px 15px;
    min-height:10px;
    display:block;
    color:#5c5858;
    margin:0;
    border:0;
    text-align:left;
}
#menu ul ul li + li {
    border-top:1px solid #ccc;
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {
    color: #ec9047;
}
#menu ul ul li.selected > a {
    background: none;
}
#menu ul ul li.selected > a:before,
#menu ul ul li.selected > a:after {
    display: none;
}

/* 3rd level */
#menu ul ul ul {
    left:60%;
    top:-1px;
}
#menu ul ul ul:before {
    display: none
}

.menu-utils {
    float: right;
    margin: 0 0 0 10px;
}
.menu-utils a {
    margin: 0 5px;
    vertical-align: top;
}



/*=== Banner ===*/
#banner {
    position: relative;
    overflow: hidden;
}
#banner,
#banner figure img {
    width: 100%;
}

#slider {
    position: relative;
}
#slider:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 25px;
    left: 50%;
    right: 0;
    background: #ec9047;
}
.slider {
    border-bottom: 25px solid #ec9047;
}
.slider ul {
    margin: 0;
    padding: 0;
}
.slider ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    max-height: 570px;
    overflow: hidden;
}
.slider li img {
    width: 100%;
}
.slider .bx-pager {
    width: 20px;
    left: auto;
    right: -10px;
    bottom: auto;
    top:50%;
    transform: translate(0, -50%);
}
.slider .bx-pager-item {
    margin: 8px 0;
    vertical-align: top;
}





/*=== Content ===*/
#content {
    position: relative;
    background: #fff;
}

.page-content {
    padding: 30px 0;
}
.page-box + .page-box {
    margin-top: 80px;
}


.page-gallery {
    padding: 30px 0 100px;
}
.grid {
    position: relative;
}
.grid .grid-item {
    padding: 0 10px 20px;
}
.grid .grid-item img {
    width: 100%;
}


.page-specials {
    background: #e0c89c;
    padding: 40px 0;
    text-align: center;
}
.page-specials h3 {
    font-size: 40px;
    text-transform: uppercase;
}

.page-testimonial {
    padding: 140px 0;
}
.page-testimonial h4 {
    font-size: 60px;
    font-weight: 300;
}

.page-blog {
    padding: 0 0 140px;
}

.page-newsletter {
    background: #e1ceac;
    padding: 50px 0;
}
.page-newsletter h2 {font-size: 95px;}
.page-newsletter input {
    border-color: #fff;
}
.page-newsletter .row {
    margin-left: -10px;
    margin-right: -10px;
}
.page-newsletter .cols {
    padding-left: 10px;
    padding-right: 10px;
}
.page-newsletter .captcha {
    position: absolute;
    right: -10px;
    top: 0;
}
.page-newsletter .captcha {
    height: 48px;
    width: 208px;
    overflow: hidden;
}
.page-newsletter .captcha iframe {
    -webkit-transform: scale(0.66);
    -moz-transform: scale(0.66);
    transform: scale(0.66);
    margin: -1px 0 0;
}
.email-captcha {
    margin-right: 208px;
}
.page-newsletter .button {
    width: 100%;
}
.page-newsletter p {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
.page-newsletter p small {
    font-size: 12px;
}

.page-blog {}
.post-box figure {
    margin-bottom: 20px;
}

.page-logos {
    padding: 100px 0;
}
.logo-slider ul {
    margin: 0 -30px;
    padding: 0;
    text-align: center;
}
.logo-slider ul li {
    display: inline-block;
    padding: 0 15px;
}


/* new css */
.clinic-hours {
    background: #fff;
    border:2px solid #d9d9d9;
    padding: 0px 5px 5px;
    position: absolute;
    top: 40px;
    left:50%;
    margin-left: -140px;
    z-index: 99999;
    padding-top: 5px; 
    width: 280px;
    display: none;
}
.clinic-hours table {
    border-spacing: 0;
    text-align: center;
     font-size: 13px;
    font-weight: normal;
    width: 100%;
}
.clinic-hours td {
    text-align: center;
     padding: 8px;
}
.clinic-hours thead td {
    text-transform: uppercase;
}
.clinic-hours td:first-child {
    width: 70px;
    color: #231f20;
}
.clinic-hours td:last-child {
    color: #231f20;
}
.clinic-hours table tbody tr:nth-child(2n+1) {
    background: #d9d9d9 none repeat scroll 0 0;
}
.clinic-hours table tbody tr:nth-child(2n) {
    background: #fff none repeat scroll 0 0;
}

.totop {
    display: none;
    background-color: #ec9047;
    border-radius: 4px 4px 0 0;
    bottom: 0;
    color: #FFFFFF;
    display: none;
    height: 35px;
    position: fixed;
    right: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 48px;
    opacity: 0.9;
    z-index: 10000;
    cursor: pointer;
}
.totop:before {
    content: "";
    position: absolute;
    border: 2px solid #fff;
    border-left: 0;
    border-bottom: 0;
    width: 12px;
    height: 12px;
    transform: rotate(-45deg);
    left: 17px;
    top: 15px;
}

.contact-box {}
.contact-box .cols {
    padding: 0;
}
.contact-form {
    background: #fff;
    padding: 15px;
    text-align: center;
    border:1px solid #ddd;
    overflow: hidden;
}
.contact-form h4 {}
.contact-form h5 {}
.contact-form .infield {
    background: #eee;
    border:0;
    padding: 10px;
    height: 40px;
    box-shadow: none !important;
}
.contact-form textarea.infield {
    height: 70px;
}
.contact-form .captcha {
    background: #333;
    height: 48px;
    width: 192px;
    overflow: hidden;
    margin: 0 auto 15px;
}
.contact-form .captcha iframe {
    -webkit-transform: scale(0.66);
    -moz-transform: scale(0.66);
    transform: scale(0.66);
    margin: -1px 0 0 -5px;
    opacity: 0.9;
}
.contact-form .button {
    min-width: 10px;
    padding: 10px 20px;
    width: 100%;
}

.contact-map {}
.contact-map iframe {
    width: 100%;
    height: 742px;
}


/* Gallery */
table.photogalleryTable {}
table.photogalleryTable a {
    position: relative;
    background: #000;
    display: block;
}
table.photogalleryTable a img {
    transition: all 0.5s ease;
}
table.photogalleryTable a:hover img {
    opacity: 0.7;
}
table.photogalleryTable td {
    padding: 10px;
}
table.photogalleryTable td img {
    width:100%
}

/* Specials */
.special-box {
    background-color: #ffffff;
    padding: 60px 100px;
    max-width: 725px;
    margin: 30px auto;
    border-radius: 10px;
    text-align: center;
}


/* Blog */
#catblogoutput {
    border: 2px solid #dddddd;
    padding:30px;
    margin-bottom: 30px;
}
.post-item {
    overflow: hidden;
}
.post-item .btn-learn {
    font-size: 15px;
    padding: 6px 20px;
}
.post-item + .post-item {
    border-top: 2px solid #dddddd;
    margin: 30px 0 0;
    padding: 35px 0 0;
}
.post-title {
    font-size: 24px;
}
.post-title:after {
    display: none;
}
.post-title a {
    color: #000;
}
.post-title a:hover {
    color: #ec9047;
}
.post-thumb {
    float: left;
    width: 230px;
    margin: 0 15px 30px 0;
}
.blog-page .side-box h4 {
    text-align: left;
}
.BlogRecentPost ul li a {
    text-decoration: underline;
}
.side-box {
    margin-bottom: 30px;
    padding: 20px;
}
.side-box ul {
    margin: 0;
    padding: 0;
}
.side-box ul li {
    margin: 0;
    padding: 5px 0;
    font-size: 14px;
}
.side-box ul li a {
    color: inherit;
    text-decoration: underline;
    font-weight: 300 !important;
}
.side-box ul li a:hover {
    color: #ec9047;
}
.side-box h4 {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
}
.side-box .infield {
    height: 38px;
    padding: 8px;
}
.side-box textarea.infield {
    height: auto;
}

/* FAQs */
.faq-box {
    max-width: 700px;
    margin: 0 auto 15px;
    background: #fff;
    border:1px solid #ddd;
    padding: 5px;
}
.faq-box h4 {
    margin: 0;
    padding: 10px;
    font-size: 18px;
    cursor: pointer;
    position: relative;
}
.faq-box h4:before {
    content: "";
    position: absolute;
    border-top: 2px solid;
    right: 10px;
    width: 12px;
    top: 20px;
}
.faq-box h4:after {
    content: "";
    position: absolute;
    border-top: 2px solid;
    right: 11px;
    width: 10px;
    top: 20px;
    transform: rotate(90deg);
}
.faq-box h4.active:after {
    display: none;
}
.faq-body {
    display: block;
    padding: 10px;
}
.faq-body p {
    padding: 0;
}
.faq-body p + p {
    margin-top: 15px;
}

/* Gift Vouchers */
.gift-box {
    text-align: center;
    margin: 0 0 25px;
}




/*=== Footer ===*/
#footer {
    background: #000;
    color: #fff;
    padding: 20px 0 0;
}
#footer h1 {
    color: #fff;
}

.footer-info {
    font-size: 18px;
}
.icon-left {
    position: relative;
    padding: 0 0 0 40px;
    margin: 0 0 30px;
}
.icon-left .icon {
    position: absolute;
    left: 0;
    top: 5px;
}

.footer-form {
    margin-bottom: 50px;
}
.footer-form p {
    padding-bottom: 10px;
}
.footer-form .form-field {
    background: none;
    color: #ccc;
    border:0;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #333;
    box-shadow: none !important;
}
.footer-form .action {
    text-align: right;
}
.footer-form .action > * {
    display: inline-block;
    vertical-align: top;
}
.footer-form .captcha {
    width: 208px;
    overflow: hidden;
    margin-right: 15px;
    border-radius: 40px;
}
.footer-form .button {
    background: #fff;
    font-size: 16px;
    font-weight: 400;
    color: #000 !important;
    border-radius: 40px;
}
.social-media {
    margin-bottom: 30px;
}

.copyright {
    background: #fff;
    color: #ccc;
    padding: 40px 0 10px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
}


.footer-form .captcha {
    height: 48px;
}
.footer-form .captcha iframe {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    transform: scale(0.7);
    margin-top: -1px;
}


/**additional css**/
#recaptcha_area, 
#recaptcha_table {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    transform-origin: left top 0;
}
.recaptchatable, 
#recaptcha_area tr, 
#recaptcha_area td, 
#recaptcha_area th {
    line-height:0!important;
}
.recaptcha_input_area,
#recaptcha_response_field {
    height: 32px!important;
}
.g-recaptcha iframe {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    transform-origin: left top 0;
}
.page-box p{
    text-align:justify; 
}
.copyright a{
    color:#ccc;   
}


.topstrip {
    text-align: center;
    padding: 20px 0;
}

.about-us {
    max-width: 850px;
    padding: 0 20px;
    position: relative;
    margin: 0 auto;
}
.about-us h4 {line-height: 0.7;}

.system-message, 
.system-error-message {
    padding: 35px 20px; 
    text-align: center; 
    margin: 10px 0 20px;
}
.system-message table, 
.system-error-message table {
    width: 100%;
}
.system-message .tabledefault td {
    padding-bottom:10px;
}

.system-message ul, .system-error-message ul,
.system-message ol, .system-error-message ol {
    display:inline-block
}
.system-message ul li, .system-error-message ul li,
.system-message ol li, .system-error-message ol li {
    text-align:left;
}


/*=== MEDIA QUERIES ==================================================

    1024px - Ipad Landscape 
    768px -  Ipad Portrait 
    640px -  Small Tablet
    480px -  Phone Landscape
    320px -  Phone Portrait

=============================================*/

img {max-width:100%; height:auto;}
.menu-mobile {display:none;}

#lightbox {}
#outerImageContainer {min-width:420px;}
#imageDataContainer {min-width:420px;}  

/* Desktop */
@media only screen and (max-width: 1440px) {
    #menu {padding: 20px 20px 0;}
    .menu-utils {float: none;}
}


/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1050px) {
    .container {width:1000px;}
}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 1020px) {
    blockquote {padding: 0 120px;}
    blockquote:before,
    blockquote:after {width:100px; height:70px; background-size: 100%;}
    blockquote p {margin: 0;}
    blockquote cite {font-size: 30px; position: relative;}
    blockquote cite:after {font-size: 40px;}

    .container {width:744px;}

    .page-newsletter .captcha {right: 10px;}
    .email-captcha {margin-right: 220px;}

}

@media only screen and (max-width: 991px) {

    #header {padding: 10px 0 0;}
    #logo {margin:0 auto; float: none; text-align: center; padding: 10px 0;}
    .btn-phone {display: none;}
    .btn-enquire {position: static; margin: 0 auto; max-width: 220px; display: block;}

    #menu {background:#000; position:relative; z-index:9999; padding:0 0 5px; border:0;}
    #menu .menu-default {position:relative;}
    /* 1st level */
    #menu ul {text-align:center; position:absolute; top:0; width:100%; display:none; background:#fff; border:3px solid #d4d5d8;
        border-radius:2px; margin: 0;}
    #menu ul li {display:block; margin:0;}
    #menu ul li a {display:block; border-bottom:1px solid #d4d5d8; line-height:normal; height:auto; padding:15px !important;}
    #menu ul li.selected > a {-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0; background-size: auto 100%;}
    /* 2nd level */
    #menu ul li:hover ul {position:relative;}
    #menu ul ul {display:none; position: relative; top:auto; width:100%; padding:0;}
    #menu ul ul::before {display: none;}
    #menu ul ul li a {text-align:center; border-bottom:1px solid #d4d5d8; padding:12px !important;}
    
    #menu .menu-mobile  {display:block; margin: 0 -10px; text-align: center;}
    #menu .menu-mobile > div {display: inline-block; padding: 0 40px;}
    #menu .menu-mobile > div  a {color:#ec9047; display: block; text-align: center; font-size: 18px; font-weight: 600; text-decoration: none;}
    #menu .menu-mobile > div  a span {display: block; font-size: 45px; line-height: 1;}
    #menu .menu-mobile > div  a span:before {vertical-align: middle;}
    #menu .icon-book a {display: inline-block; color: #cddb29;}

    #menu .menusub-btn > a {position: relative;}
    #menu .menusub-btn > a:before {content: "";position: absolute;border-top: 2px solid; right: 10px;width: 12px;top: 24px;}
    #menu .menusub-btn > a:after {content: "";position: absolute;border-top: 2px solid; right: 11px;width: 10px;top: 24px;transform: rotate(90deg);}
    #menu .menusub-btn.subshow > a:after {display: none;}

    .menu-utils {display: none}
}


/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
    
    a:focus {opacity:0.6;}

    .left, .right {float:none !important; }
    img.left, img.right {float:none; margin:0 0 15px !important;}

    h1 {font-size: 80px;}
    h2 {font-size: 50px;}
    h3 {font-size: 35px;}
    h3 small {font-size: 25px;margin-top: 18px;font-weight: lighter;}

    blockquote {padding: 40px 0 0;}
    blockquote:before,
    blockquote:after {background-size: 100%; width: 50px; height: 35px; }
    blockquote p {margin: 0;}
    blockquote cite {font-size: 30px; position: relative;}
    blockquote cite:after {font-size: 40px;}

    .container {max-width: 360px; margin: 0 auto; width: auto;}

    #utils ul li a {font-size: 14px;padding: 0 3px;line-height: 2.5;}

    #content {}
    .page-specials h3 {font-size: 25px;}
    .page-testimonial h4 {font-size: 45px;}
    .page-newsletter h2 {font-size: 42px;}
    .page-newsletter .captcha {position: relative; right: auto; margin: 0 auto 10px;}
    .email-captcha {margin: 0;}

    .special-box  {padding: 20px;}
    .special-box h5 {font-size: 20px;}

    #catblogoutput {padding: 20px;}

    .testi-slider {margin: 0 20px;}


    #footer {}
    .footer-form .action {text-align: center;}
    .footer-form .captcha {margin: 0 0 15px;}
    
    #lightbox {}
    #outerImageContainer {max-width:90%; min-width:90%; height:auto !important; font-size:15px !important;}
    #imageDataContainer {max-width:90%; min-width:90%; position:relative;}  
    #hoverNav a {height:100% !important;}
    
    #imageData #numberDisplay {padding-top:1em;}
    #imageData #bottomNav {text-align:left;}
    #prevBLink {float:left !important;}
    #nextBLink {float:right !important;}
    #imageData #imageDetails {float:none !important; width:auto !important;}
    #imageData #bottomNavClose {position:absolute; right:10px; margin:-28px 0 0 !important;}
  
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (max-width: 639px) {
    
}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
    
    .container {padding:0 15px;}
/*  .footer-info div:last-child {display: none;} */
    
}

.site-footer .widget-column.footer-widget-1{
    width: 100% !important;
}

footer#colophon {
    background: #000;
    color: #fff;
    padding: 50px 0 0;
    margin-top: 0;
}

footer#colophon h1 {
    color: white !important;
    font-size: 75px !important;
}